# Generated by Django 3.1.7 on 2021-03-25 06:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Mata_Kuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama_matkul', models.CharField(max_length=30)),
                ('Dosen_pengajar', models.CharField(max_length=30)),
                ('Jumlah_sks', models.IntegerField()),
                ('Deskripsi_matkul', models.TextField()),
            ],
        ),
    ]
